org.eclipse.emf.facet.custom.core

## Interface ICustomizationManagerProvider

All Known Subinterfaces:
  ICustomizationManagerProvider2

    public interface ICustomizationManagerProvider

Since:
  1.0

### Method Summary

All Methods Instance Methods Abstract Methods
`ICustomizationManager` `getCustomizationManager()`

### Method Detail

#### getCustomizationManager

    ICustomizationManager getCustomizationManager()